Subject: (urth) The Changeling in Orbit

From: Ron Crown <crownrw at slu.edu>
Date: Tue, 15 Jul 1997 09:46:17 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Nutria, you're in good company in your puzzlement over "Changeling;"
when Damon Knight reprinted "Changeling" in a best-of Orbit collection
from the first ten volumes; he prefaced it with a letter to Wolfe
written when he bought the story in which he confesses that he "can't
sort it out into any one consistent, linear, daylight-logic pattern."
According to Knight, Wolfe revealed the secret years later when he
whispered to him "The old man is dead, you know."

I'm not sure if this clears things up for me, though; is the "old man"
the "Changeling" (Peter Palmer/Palmieri) in which case we have a
PEACE-like scenario or is the old man Wolfe is referring to the father
of Peter's boyhood playmate that Palmer/Palmieri visits (if I've got the
details right).

I'd be interested in seeing your questions.

Ron Crown
crownrw at slu.edu